PULSONIX_LIBRARY_ASCII "SamacSys ECAD Model"
//579594/1522654/2.50/2/2/Zener Diode

(asciiHeader
	(fileUnits MM)
)
(library Library_1
	(padStyleDef "r120_85"
		(holeDiam 0)
		(padShape (layerNumRef 1) (padShapeType Rect)  (shapeWidth 0.850) (shapeHeight 1.200))
		(padShape (layerNumRef 16) (padShapeType Ellipse)  (shapeWidth 0) (shapeHeight 0))
	)
	(textStyleDef "Normal"
		(font
			(fontType Stroke)
			(fontFace "Helvetica")
			(fontHeight 1.27)
			(strokeWidth 0.127)
		)
	)
	(patternDef "KDZVTR15B" (originalName "KDZVTR15B")
		(multiLayer
			(pad (padNum 1) (padStyleRef r120_85) (pt 0.000, 1.525) (rotation 90))
			(pad (padNum 2) (padStyleRef r120_85) (pt 0.000, -1.525) (rotation 90))
		)
		(layerContents (layerNumRef 18)
			(attr "RefDes" "RefDes" (pt 0.000, 0.000) (textStyleRef "Normal") (isVisible True))
		)
		(layerContents (layerNumRef 28)
			(line (pt -0.8 1.3) (pt 0.8 1.3) (width 0.025))
		)
		(layerContents (layerNumRef 28)
			(line (pt 0.8 1.3) (pt 0.8 -1.3) (width 0.025))
		)
		(layerContents (layerNumRef 28)
			(line (pt 0.8 -1.3) (pt -0.8 -1.3) (width 0.025))
		)
		(layerContents (layerNumRef 28)
			(line (pt -0.8 -1.3) (pt -0.8 1.3) (width 0.025))
		)
		(layerContents (layerNumRef Courtyard_Top)
			(line (pt -1.8 2.95) (pt 1.8 2.95) (width 0.1))
		)
		(layerContents (layerNumRef Courtyard_Top)
			(line (pt 1.8 2.95) (pt 1.8 -2.95) (width 0.1))
		)
		(layerContents (layerNumRef Courtyard_Top)
			(line (pt 1.8 -2.95) (pt -1.8 -2.95) (width 0.1))
		)
		(layerContents (layerNumRef Courtyard_Top)
			(line (pt -1.8 -2.95) (pt -1.8 2.95) (width 0.1))
		)
		(layerContents (layerNumRef 18)
			(line (pt 0 2.4) (pt 0 2.4) (width 0.1))
		)
		(layerContents (layerNumRef 18)
			(arc (pt -0.05, 2.4) (radius 0.05) (startAngle .0) (sweepAngle 180.0) (width 0.1))
		)
		(layerContents (layerNumRef 18)
			(line (pt -0.1 2.4) (pt -0.1 2.4) (width 0.1))
		)
		(layerContents (layerNumRef 18)
			(arc (pt -0.05, 2.4) (radius 0.05) (startAngle 180.0) (sweepAngle 180.0) (width 0.1))
		)
		(layerContents (layerNumRef 18)
			(line (pt 0.8 0.8) (pt 0.8 -0.8) (width 0.2))
		)
		(layerContents (layerNumRef 18)
			(line (pt -0.8 0.8) (pt -0.8 -0.8) (width 0.2))
		)
	)
	(symbolDef "KDZVTR15B" (originalName "KDZVTR15B")

		(pin (pinNum 1) (pt 0 mils 0 mils) (rotation 0) (pinLength 100 mils) (pinDisplay (dispPinName false)) (pinName (text (pt 140 mils -15 mils) (rotation 0]) (justify "Left") (textStyleRef "Normal"))
		))
		(pin (pinNum 2) (pt 600 mils 0 mils) (rotation 180) (pinLength 100 mils) (pinDisplay (dispPinName false)) (pinName (text (pt 460 mils -15 mils) (rotation 0]) (justify "Right") (textStyleRef "Normal"))
		))
		(line (pt 200 mils 80 mils) (pt 200 mils -80 mils) (width 6 mils))
		(line (pt 200 mils 80 mils) (pt 240 mils 100 mils) (width 6 mils))
		(line (pt 160 mils -100 mils) (pt 200 mils -80 mils) (width 6 mils))
		(line (pt 100 mils 0 mils) (pt 200 mils 0 mils) (width 6 mils))
		(line (pt 500 mils 0 mils) (pt 400 mils 0 mils) (width 6 mils))
		(poly (pt 200 mils 0 mils) (pt 400 mils 100 mils) (pt 400 mils -100 mils) (pt 200 mils 0 mils) (width 10  mils))
		(attr "RefDes" "RefDes" (pt 400 mils 350 mils) (justify Left) (isVisible True) (textStyleRef "Normal"))
		(attr "Type" "Type" (pt 400 mils 250 mils) (justify Left) (isVisible True) (textStyleRef "Normal"))

	)
	(compDef "KDZVTR15B" (originalName "KDZVTR15B") (compHeader (numPins 2) (numParts 1) (refDesPrefix Z)
		)
		(compPin "1" (pinName "K") (partNum 1) (symPinNum 1) (gateEq 0) (pinEq 0) (pinType Bidirectional))
		(compPin "2" (pinName "A") (partNum 1) (symPinNum 2) (gateEq 0) (pinEq 0) (pinType Bidirectional))
		(attachedSymbol (partNum 1) (altType Normal) (symbolName "KDZVTR15B"))
		(attachedPattern (patternNum 1) (patternName "KDZVTR15B")
			(numPads 2)
			(padPinMap
				(padNum 1) (compPinRef "1")
				(padNum 2) (compPinRef "2")
			)
		)
		(attr "Mouser Part Number" "755-KDZVTR15B")
		(attr "Mouser Price/Stock" "https://www.mouser.co.uk/ProductDetail/ROHM-Semiconductor/KDZVTR15B?qs=m1T3c8F5IUKUhD0%2FxaQn3w%3D%3D")
		(attr "Manufacturer_Name" "ROHM Semiconductor")
		(attr "Manufacturer_Part_Number" "KDZVTR15B")
		(attr "Description" "1W 15V, SOD-123FL, High Power Zener Diode")
		(attr "<Hyperlink>" "https://fscdn.rohm.com/en/products/databook/datasheet/discrete/diode/zener/kdzvtr15b-e.pdf")
		(attr "<Component Height>" "0.9")
		(attr "<STEP Filename>" "KDZVTR15B.stp")
		(attr "<STEP Offsets>" "X=0;Y=0;Z=0")
		(attr "<STEP Rotation>" "X=0;Y=0;Z=0")
	)

)
